{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2021-01-28 20:38:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_boots": "2019-12-15 18:30:09 +0000"
    },
    "done": true
  },
  "DataVersion": 2586
}